• Действия правительства России направлены на то, чтобы сделать недоступным сайт "Умного голосования" который использует IP адреса сервиса CloudFlare. В связи с тем, что наш сайт тоже использует сервис CloudFlare - возможны перебои в доступности сайта, т.к. IP адреса банятся Роскомнадзором в хаотичном порядке. В дни проведения голосования в России сайт может быть недоступен совсем. Рекомендуем пользоваться VPN решениями для доступа к сайту на этот период (13.09.21-20.09.21).
Иконка ресурса

Модуль плагина [VIP] Coins 2.0.1

Нет прав для скачивания
Поддерживаемые игры
  1. CS: GO
Медали для VIP игроков.
Требования
SourceMod1.9 и выше.
Установка
1. Скачать архив, распаковать и установить на сервер согласно папкам в архиве.
2. Добавить параметр в vip_groups.ini.
PHP:
  "COIN" "1"
Автор
pracc
Скачивания
1,492
Просмотры
10,270
Первый выпуск
Обновление
Оценка
4.92 звёзд 12 оценок

Другие ресурсы пользователя pracc

Последние обновления

  1. Обновление монет

    - Добавлены монеты карт Grind, Mocha, Calavera, Pitstop.
  2. Служба в 2021 году

    - Добавлены все уровни медали за службу в 2021 году.
  3. Операция «Сломанный клык»

    - Исправлены названия монет операции «Сломанный клык».

Последние отзывы

Всё отлично работает)
сам юзаю, крутой плагин
Все прекрасно работает, спасибо за проделанную работу :)
Все отлично работает, спасибо за старания
Perfect, changes everything working and the commands !coins and /coins too, thanks.

In the future now I only hope for support for multi-languages for the config of the coins, but otherwise excellent plugin.
Thanks for putting the !coins and !coin commands, but could you also put /coins and /coin?

Leave as sourcemod reads the commands in the case, sm_coins or sm_coin.
Сначало чёт не хотел работать, но потом все ок. Доволен ведь есть ВСЕ знаки
Всё отлично работает :3
ths now in my server is coins
Хороший плагин, но вопрос к автору, тебе, что лень версию в коде менять(я не понимаю почему этого не достаточно), а не менять название плагина. Дико бесит, что всегда есть 2-3 плагина, которые нужно удалять, старый VIP_Coin_2.0 и забрасывать туда VIP_Coin_2.0.1. Вместо того чтобы просто заменить. Так по привычке просто закину, а потом думаю чо за сраные ошибки.
pracc
pracc
Хорошо.
Сверху